5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    Ragbak

    Oudere iTunes 7.4.1. verplicht voor unlocken?

    Hiep hoi! vandaag eindelijk mijn iPhone mogen ontvangen (voor €310 meegesmokkelt ;-))alleen ben ik nu heel erg benieuwd aangezien er bij elke iphone unlock pagina verwezen wordt naar iTunes 7.4.1. en ik in het bezit ben van 7.4.2. gaat dit problemen opleveren? iTunes heb ik nodig voor herstellen van iPhone software (om terug te brengen naar versie 1.02).

    hoor graag van jullie of dit goed kan gaan.

    Wie kan me overigens iets meer vertellen hoe dat terugbrengen precies in zijn werking gaat?

    Bijdrager
    trabant

    Op macwereld.nl zijn een paar artikelen verschenen over dat iPhone unlocken.

    Inactief
    Anoniem

    Ik heb gelezen dat je dus NIET de 1.1.1 firmware terug kan zetten naar de 1.0.2 firmware. Ik had het geluk dat er de 1.0.2 op zat.

    Over iTunes. Dat zou niet uit moeten maken. Ik heb namelijk .2 gebruikt ipv .1

    Bijdrager
    iDave

    Ik heb tijdens het hele activerings/jailbreak en unlocken proces itunes 7.4.2 geinstalleerd gehad.
    nergens problemen mee gehad

    Bijdrager
    Ragbak

    ik ben inmiddels ook verder, het is dus niet perse noodzakelijk om versie 7.4.1. van iTunes te hebben.

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.